<strong>Uw Internet Connectie</strong><br/>
Uw Internet Connection wordt verzorgd door gebruikmaking 
van <strong>SCARLET Connection Manager</strong>. 
Wanneer u inlogt met uw gebruikersnaam en wachtwoord,
heeft u direct togang to het Internet, totdat u
de expiratie datum/tijdstip heeft bereikt.<br/>
Een gebruikersnaam en wachtwoord kunt u verkrijgen bij
us ISP (Internet Service Provider) welke op deze pagina
is aangegeven.

<br/><br/><strong>Services</strong><br/>
Uw Internet Service Provider biedt meerdere connectie-types
aan. Neem contact op met uw ISP (Internet 
Service Provider) voor meer informatie en prijzen. 
<br/><br/><strong>Expiratie</strong><br/>
<strong>SCARLET Connection Manager</strong> geeft u Internet Access totdat
de expiratie datum/tijd is bereukt, hetgeen inhoudt dat u Internet
heeft zolang u heeft betaald.
Wanneer u de expiratie datum/tijd hebt bereikt, wordt uw aansluiting
automatisch buiten gebruik gesteld. Het is daarom raadzaam tijdig te betalen.
<br/>
Wanneer u bent afgesloten, kunt u bij uw Internet Service provider
een nieuwe gebruikersnaam en wachtwoord aanvragen. Logt u dan opnieuw
in, dan wordt automatisch ue Internet aansluiting hersteld.<br/>
Let op: U Internet Service Provider kan u her-aansluitkosten in rekening
brengen!!!

